struct gnet_stats_queue
Prev | Generic Network Statistics | Next

## Name

struct gnet_stats_queue — queuing statistics

## Synopsis

    struct gnet_stats_queue {
      __u32 qlen;
      __u32 backlog;
      __u32 drops;
      __u32 requeues;
      __u32 overlimits;
    };

## Members

qlen

  queue length

backlog

  backlog size of queue

drops

  number of dropped packets

requeues

  number of requeues

overlimits

  number of enqueues over the limit

Prev | Up | Next
struct gnet_stats_rate_est | Home | struct gnet_estimator